يتيح Display & Video 360 API الآن إدارة موارد "حملات زيادة الطلب". اطّلِع على دليلنا الجديد للتعرّف على كيفية إنشاء حملة إعلانية لزيادة الطلب وتشغيلها.
Google uses AI technology to translate content into your preferred language. AI translations can contain errors.
استخدِم مقتطف الرمز هذا لإنشاء مهمة تنزيل لملفات البيانات المنظَّمة الخاصة بطلبات الإدراج وبنود الحملة ضمن المعلِن المحدّد وضمن نطاق أرقام تعريف الحملات المقدَّمة:
# Provide the ID of the parent advertiser of the resources to retrieve.advertiser_id=advertiser-id# Provide the Structured Data Files version to download.sdf_version=sdf-version# Provide the IDs of the parent campaigns of the resources to retrieve.campaign_ids=[campaign-id,...]# Create the request body.body={'version':sdf_version,'advertiserId':advertiser_id,'parentEntityFilter':{'fileType':["FILE_TYPE_INSERTION_ORDER","FILE_TYPE_LINE_ITEM"],'filterType':"FILTER_TYPE_CAMPAIGN_ID",'filterIds':campaign_ids}}# Create the operation.operation=service.sdfdownloadtasks().create(body=body).execute()# Print resulting operation name.print(f'Operation {operation["name"]} was created.')
تاريخ التعديل الأخير: 2026-02-18 (حسب التوقيت العالمي المتفَّق عليه)
[[["يسهُل فهم المحتوى.","easyToUnderstand","thumb-up"],["ساعَدني المحتوى في حلّ مشكلتي.","solvedMyProblem","thumb-up"],["غير ذلك","otherUp","thumb-up"]],[["لا يحتوي على المعلومات التي أحتاج إليها.","missingTheInformationINeed","thumb-down"],["الخطوات معقدة للغاية / كثيرة جدًا.","tooComplicatedTooManySteps","thumb-down"],["المحتوى قديم.","outOfDate","thumb-down"],["ثمة مشكلة في الترجمة.","translationIssue","thumb-down"],["مشكلة في العيّنات / التعليمات البرمجية","samplesCodeIssue","thumb-down"],["غير ذلك","otherDown","thumb-down"]],["تاريخ التعديل الأخير: 2026-02-18 (حسب التوقيت العالمي المتفَّق عليه)"],[],[]]